﻿@import url("https://sh.betuscdn.com/libs/css/fonts.css");
@font-face {
  font-family: KommissarCond-Regular;
  src: url("https://sh.betuscdn.com/libs/webfonts/Kommissar-Condensed-Regular.otf") format("opentype"), url("https://sh.betuscdn.com/libs/webfonts/KommissarCond-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}
@font-face {
  font-family: Roboto;
  src: url("https://sh.betuscdn.com/libs/webfonts/Roboto-Regular.eot") format("eot"), url("https://sh.betuscdn.com/libs/webfonts/Roboto-Regular.woff") format("woff");
  font-style: normal;
  font-weight: normal;
  font-display: block;
}
body {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: normal;
  padding: 0;
  margin: 0;
  background-color: #0C4999;
}
.text-center {
  text-align: center !important;
}
p {
  margin: 0 0 16px 0;
}
input::-ms-reveal,
input::-ms-clear {
  display: none;
}
.twofa-title {
  font-family: Nexa-regular;
  font-size: 38px;
  line-height: 35px;
  color: #FFFFFF;
  text-align: center;
  margin: 36px 0 24px 0;
}
.twofa-content-icon {
  display: block;
  margin: 0 auto;
}
.twofa-label {
  font-size: 14px;
  line-height: 20px;
  color: #FFFFFF;
  width: 300px;
  margin: 0 auto 10px auto;
  display: block;
}
.twofa-input-field {
  width: 300px;
  margin: 0 auto 20px auto;
  padding: 13px 16px;
  border: none;
  display: block;
  border-radius: 4px;
  border: 1px solid #FFFFFF;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  outline: none;
}
.twofa-input-field:focus {
  box-shadow: 0 0 0 0.2rem rgba(14, 40, 87, 0.25);
}
.twofa-input-field::placeholder {
  color: #999999;
}
.twofa-button {
  background: #4696F7;
  border-radius: 4px;
  border: none;
  color: #FFFFFF;
  padding: 12px 20px;
  text-align: left;
  width: 300px;
  font-size: 16px;
  line-height: 10px;
  display: block;
  margin: 0 auto 10px auto;
  height: 50px;
  cursor: pointer;
  font-family: 'Roboto', sans-serif;
  transition: opacity 0.25s ease-in-out;
}
.twofa-button:not([disabled]):hover {
  background-color: #0085eb;
  color: #FFFFFF;
}
.twofa-button[disabled] {
  opacity: 0.6;
  pointer-events: none;
}
.twofa-white-button {
  font-family: KommissarCond-Regular, sans-serif;
  font-weight: 400;
  font-size: 24px;
  background-color: transparent;
  border: 1px solid #ffffff;
  color: #FFFFFF;
  border-radius: 90px;
  margin: 0 auto;
  margin-bottom: 10px;
  display: block;
  width: 220px;
  padding: 8px 0;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  letter-spacing: 1px;
}
.twofa-white-button:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.twofa-bottom-container {
  padding: 40px 0 30px 0;
}
.twofa-icon {
  margin-right: 10px;
  vertical-align: middle;
}
.twofa-text {
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
  margin-bottom: 35px;
}
.twofa-close {
  position: absolute;
  right: 30px;
  top: 30px;
  cursor: pointer;
  z-index: 1000;
}
.twofa-back {
  position: absolute;
  left: 30px;
  top: 30px;
  cursor: pointer;
  z-index: 1000;
}
.twofa-back img {
  width: 32px;
  height: auto;
}
.twofa-sm-text {
  font-size: 13px;
  line-height: 20px;
  color: #FFFFFF;
  text-align: center;
  width: 300px;
  margin: 0 auto 10px auto;
}
.twofa-sm-text a {
  cursor: pointer;
  text-decoration: underline;
}
.twofa-main-container {
  /**Login page new design **/
}
.twofa-main-container .twofa-header {
  border: none;
  padding: 30px 0 0 0;
  display: flex;
  justify-content: space-between;
  max-width: 509px;
  margin: 0 auto;
  width: 100%;
}
.twofa-main-container .twofa-header a {
  display: inline-block;
}
.twofa-main-container .twofa-header .betus-logo {
  display: flex;
  flex-grow: 0.6;
}
.twofa-main-container .twofa-header .back-btn {
  color: #FFFFFF;
  font-size: 16px;
  font-family: Nexa-heavy;
  cursor: pointer;
}
.twofa-main-container .twofa-header .back-btn img {
  margin-right: 5px;
  vertical-align: middle;
}
.twofa-main-container .twofa-header .back-btn a {
  cursor: pointer;
}
.twofa-main-container .twofa-header .back-btn i {
  font-style: normal;
  background: url(../../img/twoFa/back.svg) no-repeat;
  background-position: center left !important;
  padding-left: 25px;
}
.twofa-main-container .twofa-body {
  background: #00346B;
  border-radius: 16px;
  padding: 40px 70px 30px 70px;
  max-width: 525px;
  margin: 0 auto;
}
.twofa-main-container .twofa-body .field-form-group {
  margin-bottom: 28px;
}
.twofa-main-container .login-page-footer {
  background: rgba(9, 10, 12, 0.5);
  border-radius: 60px;
  width: 525px;
  margin: 24px auto 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 17px;
}
.twofa-main-container .login-page-footer .login-item .join-button {
  background: #ec0100;
  border-radius: 50px;
  font-family: Nexa-heavy;
  font-size: 18px;
  line-height: 19px;
  padding: 11px 30px;
  color: #ffffff;
  display: block;
  text-decoration: none;
}
.twofa-main-container .login-page-footer .login-item .join-button:hover {
  background: rgba(236, 1, 0, 0.9);
}
.twofa-main-container .auth-main {
  background: #FFFFFF;
  max-width: 509px;
  border-radius: 20px;
  margin: 0 auto;
}
.twofa-main-container .auth-main .contact-us {
  height: 87px;
  background: #F2F6FD;
  text-align: center;
  font-size: 16px;
  color: #1D2129;
  font-family: Roboto;
  margin-top: 32px;
  border-radius: 0 0 20px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px 20px;
}
.twofa-main-container .auth-main .contact-us a {
  color: #1D2129;
  text-decoration: none;
}
.twofa-main-container .auth-main .contact-us a:visited {
  color: #1D2129;
}
.twofa-main-container .auth-main .contact-us strong {
  font-weight: 700;
}
.twofa-main-container .auth-main .auth-content {
  display: flex;
  flex-direction: column;
  grid-gap: 32px;
  padding: 40px 60px 0px 60px;
  color: #1D2129;
  align-items: center;
}
.twofa-main-container .auth-main .auth-content h3 {
  font-family: Nexa-bold;
  font-size: 24px;
  line-height: 29px;
  color: #1D2129;
  margin-bottom: 0;
}
.twofa-main-container .auth-main .auth-content .auth-form {
  display: flex;
  grid-gap: 24px;
  flex-direction: column;
  font-family: Roboto;
  color: #282E38;
  align-items: center;
}
.twofa-main-container .auth-main .auth-content .auth-form p {
  text-align: left;
  margin-bottom: 0;
}
.twofa-main-container .auth-main .auth-content .auth-form .auth-label {
  font-size: 14px;
  line-height: 16px;
  position: absolute;
  left: 20px;
  background: white;
  margin-bottom: 0;
  padding: 0px 8px;
}
.twofa-main-container .auth-main .auth-content .auth-form .auth-label.sms-code {
  position: relative;
  top: 18px;
  left: unset;
  margin: auto;
}
.twofa-main-container .auth-main .auth-content .auth-form .auth-input {
  margin-top: 8px;
  padding: 16px 45px 16px 20px;
  min-height: 48px;
  color: #282E38;
  border: 1px solid #282E38;
  border-radius: 8px;
  height: 56px;
  font-size: 16px;
}
.twofa-main-container .auth-main .auth-content .auth-form input::-webkit-outer-spin-button,
.twofa-main-container .auth-main .auth-content .auth-form input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.twofa-main-container .auth-main .auth-content .auth-form input[type=number] {
  -moz-appearance: textfield;
}
.twofa-main-container .auth-main .auth-content .auth-form .input-icon {
  border: none;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 25px;
  right: 20px;
}
.twofa-main-container .auth-main .auth-content .auth-form .input-icon:focus {
  outline: none;
}
.twofa-main-container .auth-main .auth-content .auth-form .input-icon.clear-input {
  background: url("../../img/twoFa/close-circle.svg") no-repeat center;
}
.twofa-main-container .auth-main .auth-content .auth-form .input-icon.eye-on {
  background: url("../../img/twoFa/eye-on-icon.svg") no-repeat center;
}
.twofa-main-container .auth-main .auth-content .auth-form .input-icon.eye-off {
  background: url("../../img/twoFa/eye-off-icon.svg") no-repeat center;
}
.twofa-main-container .auth-main .auth-content .auth-form .err-msg {
  color: #EC0100;
  font-size: 12px;
  line-height: 18px;
  background: url("../../img/twoFa/info-circle-red.svg") no-repeat left;
  background-size: 15px;
  text-align: left;
  display: flex;
  padding-left: 20px;
  margin-top: 2px;
}
.twofa-main-container .auth-main .auth-content .auth-form .err-field {
  border: 1px solid #EC0100;
}
.twofa-main-container .auth-main.reset-options .title-img {
  margin-bottom: 12px;
  height: 107px;
  width: auto;
}
.twofa-main-container .auth-main.reset-options .auth-content {
  grid-gap: 20px;
}
.twofa-main-container .auth-main.reset-options .auth-content .auth-form p {
  text-align: center;
}
.twofa-main-container .auth-main.reset-options .auth-content .auth-form .btn-submit {
  height: 42px;
  line-height: 8px;
  width: 252px;
  transition: all 2s linear;
}
.twofa-main-container .auth-main.reset-options .auth-content .auth-form .info-msg {
  text-align: left;
}
.twofa-main-container .auth-main.reset-options .auth-content .auth-form .contact-support-buttons {
  display: flex;
  grid-gap: 12px;
  flex-direction: column;
  font-family: Roboto;
  color: #282E38;
  align-items: center;
}
.twofa-main-container .auth-main.reset-options .auth-content .link-button {
  background: transparent;
  font-size: 16px;
  color: #707D95;
  text-decoration: underline;
  line-height: 8px;
}
.twofa-main-container .auth-main.reset-options .auth-content .link-button:disabled {
  color: #cfcfcf;
  cursor: wait;
}
.twofa-main-container .auth-main.reset-options .auth-content h5 {
  font-size: 16px;
  font-family: Roboto;
  font-weight: 700;
  margin-bottom: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
}
.twofa-main-container .auth-main.reset-options .auth-content h5:after {
  border-bottom: 1px solid #D3DAE6;
  content: "";
  width: 100%;
  display: flex;
  margin-left: 12px;
}
.twofa-main-container .auth-main.reset-options .auth-content h5:before {
  border-bottom: 1px solid #D3DAE6;
  content: "";
  width: 100%;
  display: flex;
  margin-right: 12px;
}
.twofa-main-container .auth-main.forgot-password .cloudflare-captcha {
  margin-bottom: 0;
}
.twofa-main-container .auth-main.password-success .auth-content {
  grid-gap: 24px;
  margin-bottom: 40px;
}
.twofa-main-container .auth-main.password-success .auth-content h3 {
  font-family: Nexa-heavy;
  font-weight: 900;
}
.twofa-main-container .auth-main.password-success .btn-submit {
  padding: 18px 35px;
  width: auto;
  text-decoration: none;
}
.twofa-main-container .action-button {
  border-radius: 50px;
  border: none;
  font-family: Nexa-heavy;
  cursor: pointer;
}
.twofa-main-container .action-button:focus {
  outline: none;
}
.twofa-main-container .btn-submit {
  height: 56px;
  background: #007BFF;
  padding: 18px 20px;
  width: 100%;
  font-size: 20px;
  color: white;
  line-height: 19px;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 10px;
}
.twofa-main-container .btn-submit img {
  display: none;
}
.twofa-main-container .btn-submit.loading,
.twofa-main-container .btn-submit:disabled {
  background: #E7ECF3;
  color: #AFB9CB;
  pointer-events: none;
}
.twofa-main-container .btn-submit.loading img {
  display: inline;
}
.twofa-main-container .btn-submit.captcha-btn:disabled img {
  display: none;
}
.twofa-login-container-wrapper {
  margin: 0 auto;
  padding: 0 20px 40px 20px;
}
.betus-alert {
  display: flex;
  flex-direction: row;
  padding: 12px 16px;
  font-family: Roboto;
  border-radius: 8px;
  align-items: start;
  grid-gap: 8px;
  text-align: justify;
}
.betus-alert.warning {
  color: #1D2129;
  border: 1px solid #FFC107;
  background: #FFFFEE;
}
.betus-alert h4,
.betus-alert .title {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 6px;
  font-weight: 700;
  text-align: left;
}
.betus-alert .msg {
  font-size: 14px;
  line-height: 21px;
  text-align: left;
}
.info-alert {
  display: flex;
  flex-direction: row;
  padding: 12px 16px;
  font-family: Roboto;
  color: #1D2129;
  border: 1px solid #FFC107;
  background: #FFFFEE;
  border-radius: 8px;
  align-items: start;
  grid-gap: 8px;
  text-align: justify;
}
.info-alert h4 {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 6px;
  font-weight: 700;
  text-align: left;
}
.info-alert .info-msg {
  font-size: 14px;
  line-height: 21px;
  text-align: left;
}
.password-status {
  font-size: 12px;
  font-family: Roboto;
  line-height: 20px;
  width: 100%;
  max-width: 100%;
  text-align: left;
}
.password-status .status-text {
  font-weight: 600;
  display: block;
}
#passwordProgressBar {
  height: 5px;
  margin: 12px 0px 6px 0px;
  display: flex;
  grid-gap: 9px;
  width: 100%;
  max-width: 100%;
}
#passwordProgressBar span {
  height: 4px;
  border-radius: 10px;
  width: 57px;
  display: inline-block;
  background: #CCCCCC;
}
#passwordProgressBar.progress-danger span {
  background: #FF3932;
}
#passwordProgressBar.progress-danger + .password-status {
  color: #FF3932;
}
#passwordProgressBar.progress-warning span {
  background: #ECAF12;
}
#passwordProgressBar.progress-warning + .password-status {
  color: #ECAF12;
}
#passwordProgressBar.progress-success span {
  background: #60b527;
}
#passwordProgressBar.progress-success + .password-status {
  color: #60b527;
}
#passwordProgressBar.strength-1 span:nth-child(n+2) {
  background: #CCCCCC !important;
}
#passwordProgressBar.strength-2 span:nth-child(n+3) {
  background: #CCCCCC !important;
}
#passwordProgressBar.strength-3 span:nth-child(n+4) {
  background: #CCCCCC !important;
}
#passwordProgressBar.strength-4 span:nth-child(n+5) {
  background: #CCCCCC !important;
}
.twofa-content-wrapper {
  width: 500px;
  margin: 0 auto;
}
.twofa-content-wrapper .twofa-title {
  font-weight: bold;
  font-size: 24px;
  line-height: 35px;
  color: #FFFFFF;
  margin-bottom: 10px;
  text-align: center;
  margin-top: 20px;
}
.twofa-content-wrapper .twofa-header {
  border: none;
  display: block;
  padding: 30px 30px 10px 30px;
  margin-bottom: 40px;
}
.twofa-content-wrapper .twofa-body {
  box-shadow: 0px 0px 70px rgba(0, 0, 0, 0.45);
}
.input-icon {
  position: absolute;
  width: 48px;
  height: 56px;
  z-index: 1;
  background: url("../../img/twoFa/eye.svg") no-repeat center;
  right: 0;
  cursor: pointer;
}
.input-icon.active {
  background: url("../../img/twoFa/close-eye.svg") no-repeat center;
}
.login-input-field {
  padding: 16px 20px;
  min-height: 48px;
  border-radius: 0;
  color: #252A32;
  border: 1px solid #252A32;
  border-radius: 8px;
  height: 56px;
  font-size: 16px;
}
.login-input-field::placeholder {
  color: #ADB5C2;
}
.login-submit {
  font-family: Nexa-regular;
  display: block;
  color: #ffffff;
  background-color: #007BFF;
  border: 1px solid #007BFF;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.35);
  border-radius: 50px;
  font-size: 20px;
  line-height: 19px;
  width: 100%;
  padding: 18px 5px;
}
.login-submit:hover {
  background-color: #0085eb;
}
.login-submit:disabled {
  pointer-events: none;
}
.login-label {
  font-size: 14px;
  line-height: 16px;
  color: #FFFFFF;
  display: block;
  margin: 0;
  padding-left: 20px;
  text-align: left;
}
.login-link {
  font-family: Nexa-bold;
  font-size: 18px;
  line-height: 21px;
  color: #ffffff;
  display: block;
}
.login-link:hover {
  text-decoration: none;
  color: #ffffff;
}
.forgot-pwd-link {
  font-size: 16px;
  line-height: 18px;
  margin: 30px 0;
}
#login-page .field-validation-error {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  position: relative;
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  display: block;
  font-size: 14px;
}
.twofa-error {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  position: relative;
  padding: 8px;
  margin: 0 auto 10px auto;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  display: block;
  font-size: 14px;
  width: 300px;
}
#chatBeaconBtn {
  display: none;
}
/*Banner css*/
.twofa-banner-container .carousel-caption {
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  padding-top: 0;
  display: flex;
  flex-direction: column;
}
.twofa-banner-container .carousel-item span {
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}
.twofa-banner-container .carousel-item .login-banner1 {
  background-image: url('https://sh.betuscdn.com/betus/home/img/login/login-banner1.png');
}
.twofa-banner-container .carousel-item .login-banner2 {
  background-image: url('https://sh.betuscdn.com/betus/home/img/login/login-banner2.png');
}
.twofa-banner-container .carousel-item .login-banner3 {
  background-image: url('https://sh.betuscdn.com/betus/home/img/login/login-banner3.png');
}
.twofa-banner-container .carousel-item .login-banner4 {
  background-image: url('https://sh.betuscdn.com/betus/home/img/login/login-banner4.png');
}
.twofa-banner-container .carousel-item .login-banner5 {
  background-image: url('https://sh.betuscdn.com/betus/home/img/login/login-banner5.png');
}
.twofa-banner-container .carousel-indicators {
  align-items: center;
  position: relative;
}
.twofa-banner-container .carousel-indicators li {
  width: 4px;
  height: 4px;
  background: #D9D9D9;
  border-radius: 50%;
  border: none;
  margin: 0 11px;
}
.twofa-banner-container .carousel-indicators .active {
  width: 8px;
  height: 8px;
  background: #FFD55A;
}
.twofa-banner-container #authentication-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  margin: 30px 0 50px 0;
  flex-direction: column;
  justify-content: center;
}
.blue-gradient {
  position: relative;
}
.blue-gradient hr {
  top: 0;
  height: 1px;
  background: radial-gradient(#007BFF 0%, rgba(83, 132, 226, 0) 100%);
  margin: 0;
  position: absolute;
  width: 80%;
  left: 50%;
  transform: translateX(-50%);
  border: none;
}
@media only screen and (max-width: 767px) {
  .twofa-login-container-wrapper .twofa-title {
    margin: 16px 0 10px 0;
    font-size: 28px;
  }
  .twofa-login-container-wrapper .twofa-body {
    width: auto;
    border-radius: 24px;
    padding: 24px 24px 1px 24px;
  }
  .twofa-login-container-wrapper .twofa-body .field-form-group {
    margin-bottom: 24px;
  }
  .twofa-login-container-wrapper .twofa-body .field-form-group.field-mt-0 {
    margin-bottom: 10px;
  }
  .twofa-login-container-wrapper .twofa-body .field-form-group .forgot-pwd-link {
    margin: 0;
    font-size: 12px;
  }
  .twofa-login-container-wrapper .login-page-footer {
    width: auto;
    flex-direction: column;
    border-radius: 25px;
    gap: 16px;
    padding: 16px;
    margin: 16px auto 0 auto;
  }
  .twofa-banner-container .carousel-caption {
    position: fixed;
    background-image: url('https://sh.betuscdn.com/betus/home/img/login/login-banner-sm.png');
    background-size: cover;
  }
  .twofa-banner-container .carousel-item-container,
  .twofa-banner-container .carousel-indicators {
    display: none;
  }
}
@media (max-width: 480px) {
  .twofa-button,
  .twofa-input-field,
  .twofa-label,
  .twofa-sm-text,
  .twofa-content-wrapper,
  .twofa-error {
    width: 100%;
  }
  .twofa-main-container .auth-main .auth-content {
    padding: 40px 24px 0 24px;
  }
  .twofa-main-container .auth-main .auth-content .auth-form .clear-input {
    right: 15px;
  }
  .twofa-main-container .auth-main.reset-options .title-img {
    height: 83px;
  }
  .twofa-main-container .twofa-header {
    padding: 40px 0 0 0;
  }
  .twofa-main-container .twofa-header a img {
    height: 20px;
    width: auto;
  }
  .twofa-main-container .twofa-close {
    top: 34px;
  }
  .twofa-main-container .twofa-close img {
    width: 14px;
  }
  .twofa-login-container-wrapper {
    width: 100%;
    padding-bottom: 20px;
  }
}
.cloudflare-captcha {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
  flex-direction: column;
  align-items: center;
}
.cloudflare-captcha.captcha-required :first-child {
  background-color: #ec0100;
  border-radius: 8px;
}
.captcha-error-message {
  width: 100%;
  max-width: 300px;
}
[id^="cf-chl-widget-"] {
  width: 100% !important;
  max-width: 300px;
}
.disabled-link {
  pointer-events: none;
  /* Disables all click events */
  cursor: default;
  /* Changes the cursor from a hand pointer to default text cursor */
  opacity: 0.5;
  /* Optional: visually greys out the link */
}